var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/mcp/servers/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__10912rq._.js")
R.c("server/chunks/[root-of-the-server]__1scuwq_._.js")
R.c("server/chunks/[root-of-the-server]__01ou67p._.js")
R.c("server/chunks/[root-of-the-server]__02sypva._.js")
R.c("server/chunks/_next-internal_server_app_api_mcp_servers_[id]_route_actions_1-9pqh5.js")
R.m(11106)
module.exports=R.m(11106).exports
